const express = require("express");
const homeBannerController = require("../controllers/homeBanner");

const router = express.Router();

router.get("/api/Get_Home_Banner", homeBannerController.getHomeBanner);
router.post("/api/Save_Home_Banner", homeBannerController.saveHomeBanner);

module.exports = router;
